install 1.1.4 mobilemail.app on 1.1.2 ipod?

Discussion in 'iPhone Applications on iPod touch' started by onyxd, Mar 25, 2008.

  1. onyxd

    onyxd New Member

    Joined:
    Sep 15, 2007
    Messages:
    103
    Likes Received:
    1
    Device:
    2G iPod touch
    is it possible to install 1.1.4 apps on a 1.1.2 ipod touch?

    i dont like to upgrade since i already invested a LOT of time on the current firmware so i dont like to start all over again...

    i just want the mail app since it now supports yahoomail accounts even if you did not pay for their premium service...
  2. GTX1

    GTX1 New Member

    Joined:
    Jan 1, 2008
    Messages:
    243
    Likes Received:
    4
    Device:
    iPod touch
    Well I mean you could SV patch your iPod Touch to say your on 1.1.4 firmware and then download&install off of installer, but it might mess up your iPod.
  3. dranktherest

    dranktherest New Member

    Joined:
    Nov 20, 2007
    Messages:
    42
    Likes Received:
    0
    Device:
    iPod touch
    ummm...no he couldn't. The 1.1.3/4 iphone apps are already in the firmware and the patch just unlocks them.

    As for 1.1.4 mail on 1.1.2, I don't know how that will work out. Your best bet is to find a copy of the app, and see what happens. The worst-case scenario is that you have to restore your ipod, in which case you just update to 1.1.4 and get the appropriate mail app anyway Just make sure you back up your ipod before you do so, so that you can get it as close to how you have it now as possible. One of the best ways to do this is to take screenshots of anything that is important to you, so that you can get it exactly as it was, ie. mail preferences, your springboard.

Share This Page